# To charge for a command, list a matching regular expression below on its own
# line with the price, separated by a colon. For more info on regular expressions
# see http://www.regular-expressions.info/reference.html

^/tpa$: 100
^/tpaccept$: 15
^/warp help$: 0
^/warp vote$: 0
^/warp jobs$: 0
^/warp emerald$: 200
^/warp subway$: 0
^/warp mall$: 250
^/warp \S+$: 500
^/i 264$: 5000
^/i 264 \S+$: 5000
^/i 56$: 5000
^/i 56 \S+$: 5000
^/i 57$: 5000
^/i 57 \S+$: 5000
^/i 276$: 5000
^/i 276 \S+$: 5000
^/i 277$: 5000
^/i 277 \S+$: 5000
^/i 278$: 5000
^/i 278 \S+$: 5000
^/i 279$: 5000
^/i 279 \S+$: 5000
^/i 310$: 5000
^/i 310 \S+$: 5000
^/i 311$: 5000
^/i 311 \S+$: 5000
^/i 312$: 5000
^/i 312 \S+$: 5000
^/i 313$: 5000
^/i 313 \S+$: 5000
^/i 419$: 5000
^/i 419 \S+$: 5000
^/i 14$: 5000
^/i 14 \S+$: 5000
^/i 41$: 5000
^/i 41 \S+$: 5000
^/i 266$: 5000
^/i 266 \S+$: 5000
^/i 283$: 5000
^/i 283 \S+$: 5000
^/i 284$: 5000
^/i 284 \S+$: 5000
^/i 285$: 5000
^/i 285 \S+$: 5000
^/i 286$: 5000
^/i 286 \S+$: 5000
^/i 294$: 5000
^/i 294 \S+$: 5000
^/i 314$: 5000
^/i 314 \S+$: 5000
^/i 315$: 5000
^/i 315 \S+$: 5000
^/i 316$: 5000
^/i 316 \S+$: 5000
^/i 317$: 5000
^/i 317 \S+$: 5000
^/i 418$: 5000
^/i 418 \S+$: 5000
^/i 15$: 5000
^/i 15 \S+$: 5000
^/i 42$: 5000
^/i 42 \S+$: 5000
^/i 256$: 5000
^/i 256 \S+$: 5000
^/i 257$: 5000
^/i 257 \S+$: 5000
^/i 258$: 5000
^/i 258 \S+$: 5000
^/i 265$: 5000
^/i 265 \S+$: 5000
^/i 267$: 5000
^/i 267 \S+$: 5000
^/i 292$: 5000
^/i 292 \S+$: 5000
^/i 306$: 5000
^/i 306 \S+$: 5000
^/i 307$: 5000
^/i 307 \S+$: 5000
^/i 308$: 5000
^/i 308 \S+$: 5000
^/i 309$: 5000
^/i 309 \S+$: 5000
^/i 417$: 5000
^/i 417 \S+$: 5000
^/item 264 $: 5000
^/item 264 \S+$: 5000
^/item 56$: 5000
^/item 56 \S+$: 5000
^/item 57$: 5000
^/item 57 \S+$: 5000
^/item 276$: 5000
^/item 276 \S+$: 5000
^/item 277$: 5000
^/item 277 \S+$: 5000
^/item 278$: 5000
^/item 278 \S+$: 5000
^/item 279$: 5000
^/item 279 \S+$: 5000
^/item 310$: 5000
^/item 310 \S+$: 5000
^/item 311$: 5000
^/item 311 \S+$: 5000
^/item 312$: 5000
^/item 312 \S+$: 5000
^/item 313$: 5000
^/item 313 \S+$: 5000
^/item 419$: 5000
^/item 419 \S+$: 5000
^/item 14$: 5000
^/item 14 \S+$: 5000
^/item 41$: 5000
^/item 41 \S+$: 5000
^/item 266$: 5000
^/item 266 \S+$: 5000
^/item 283$: 5000
^/item 283 \S+$: 5000
^/item 284$: 5000
^/item 284 \S+$: 5000
^/item 285$: 5000
^/item 285 \S+$: 5000
^/item 286$: 5000
^/item 286 \S+$: 5000
^/item 294$: 5000
^/item 294 \S+$: 5000
^/item 314$: 5000
^/item 314 \S+$: 5000
^/item 315$: 5000
^/item 315 \S+$: 5000
^/item 316$: 5000
^/item 316 \S+$: 5000
^/item 317$: 5000
^/item 317 \S+$: 5000
^/item 418$: 5000
^/item 418 \S+$: 5000
^/item 15$: 5000
^/item 15 \S+$: 5000
^/item 42$: 5000
^/item 42 \S+$: 5000
^/item 256$: 5000
^/item 256 \S+$: 5000
^/item 257$: 5000
^/item 257 \S+$: 5000
^/item 258$: 5000
^/item 258 \S+$: 5000
^/item 265$: 5000
^/item 265 \S+$: 5000
^/item 267$: 5000
^/item 267 \S+$: 5000
^/item 292$: 5000
^/item 292 \S+$: 5000
^/item 306$: 5000
^/item 306 \S+$: 5000
^/item 307$: 5000
^/item 307 \S+$: 5000
^/item 308$: 5000
^/item 308 \S+$: 5000
^/item 309$: 5000
^/item 309 \S+$: 5000
^/item 417$: 5000
^/item 417 \S+$: 5000
^/item \S+$: 5
^/i \S+$: 5

